import os
import sys

sys.path.insert(0, '/home/dnjill5/raphabethel.org/portal')
os.environ['DJANGO_SETTINGS_MODULE'] = 'backend.settings_production'

from django.core.wsgi import get_wsgi_application
application = get_wsgi_application()
